## gcem-dmo 1.18.0

=== debian/changelog ===
gcem-dmo (1.18.0-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2025 09:00:04 +0200

gcem (1.18.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1117715)

 -- Fabian Greffrath <fabian@debian.org>  Fri, 10 Oct 2025 08:26:44 +0200
